﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{4AEE79B0-0B41-411B-A395-CA02402D9611}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4AEE79B0-0B41-411B-A395-CA02402D9611}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AEE79B0-0B41-411B-A395-CA02402D9611}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AEE79B0-0B41-411B-A395-CA02402D9611}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AEE79B0-0B41-411B-A395-CA02402D9611}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
